Bug 389536 - Side margins too large in Comments/Reviews overlay
Summary: Side margins too large in Comments/Reviews overlay
Status: VERIFIED FIXED
Alias: None
Product: Discover
Classification: Unclassified
Component: discover (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal
Target Milestone: ---
Assignee: Aleix Pol
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-28 03:58 UTC by Andres Betts
Modified: 2018-01-30 15:23 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.12


Attachments
MarginsTooBig (107.62 KB, image/png)
2018-01-28 03:58 UTC, Andres Betts
Details
Doesn't help enough. (131.02 KB, image/png)
2018-01-30 14:19 UTC, Nate Graham
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andres Betts 2018-01-28 03:58:53 UTC
Created attachment 110165 [details]
MarginsTooBig

It seems that the margins for application comments are hard set, we may need to allow them to use more room or more consistent with the spacing for the app details. The attached image shows margins are too big for the reviews page.
Comment 1 Aleix Pol 2018-01-30 11:53:18 UTC
Should be improved by c9b59ebfb8585d930d005f4545d7ec6d61680bfb in 5.12
Comment 2 Nate Graham 2018-01-30 14:19:47 UTC
Created attachment 110224 [details]
Doesn't help enough.

Doesn't help enough in the mobile view. See attachment.
Comment 3 Aleix Pol 2018-01-30 15:06:56 UTC
Git commit 3bbe138d504c38e80330dd4b41a6ef61948d0a01 by Aleix Pol.
Committed on 30/01/2018 at 15:06.
Pushed by apol into branch 'Plasma/5.12'.

Improve the ReviewsPage look

Just add the necessary margin on the view.
Also let it show it's a sheet when displaying the margin instead of
just showing blank space on wide mode.

M  +1    -0    discover/qml/ApplicationPage.qml
M  +3    -0    discover/qml/ReviewsPage.qml

https://commits.kde.org/discover/3bbe138d504c38e80330dd4b41a6ef61948d0a01
Comment 4 Nate Graham 2018-01-30 15:23:15 UTC
There we go, much better!!